# ninja log v5
18	154	0	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/CMakeFiles/cmake.verify_globs	a29cfb0d9273a15b
12	314	762443994	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86_celt_map.c.obj	2bc2d88b20ebecd0
26	413	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/sort_FLP.c.obj	91e9d06545fb8a0d
17	431	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_vector_FLP.c.obj	cf302dab6674e7ea
37	459	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/schur_FLP.c.obj	4356b9d90b084457
43	467	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LTP_FLP.c.obj	64eb12ced5f463db
21	561	762443994	third_party/opus/CMakeFiles/opus.dir/silk/x86/x86_silk_map.c.obj	d96114773b16d449
55	574	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_analysis_filter_FLP.c.obj	f69f368d16fc741e
32	657	762443994	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86cpu.c.obj	52b4cda1f5cf9681
49	663	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_analysis_filter_FLP.c.obj	e9f6ac5891077b80
315	858	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LPC_FLP.c.obj	9fdc38e03d20f102
460	878	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pred_coefs_FLP.c.obj	8de9995ec649e4d
468	906	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/process_gains_FLP.c.obj	4c72b1faba31d75e
433	972	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pitch_lags_FLP.c.obj	911aea4f92a3b716
582	998	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_scale_ctrl_FLP.c.obj	5e8774e052b1da95
420	1025	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/encode_frame_FLP.c.obj	f860c011241bf0d3
658	1137	762443994	third_party/opus/CMakeFiles/opus.dir/silk/float/warped_autocorrelation_FLP.c.obj	47633d4e9db1fdfb
664	1196	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/residual_energy_FLP.c.obj	92d58296fced25d7
879	1258	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/bwexpander_FLP.c.obj	232302f8cd7a909a
568	1266	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/noise_shape_analysis_FLP.c.obj	44fb61960eb63e83
908	1274	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/inner_product_FLP.c.obj	e38ac4fbb599a85
862	1280	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/regularize_correlations_FLP.c.obj	abd4799ea690da47
972	1396	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/autocorrelation_FLP.c.obj	80414d7a064acddb
1026	1498	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/energy_FLP.c.obj	10f240e04178a0fd
1267	1620	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/k2a_FLP.c.obj	aa36250a8f3e654d
1197	1691	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_copy_vector_FLP.c.obj	a7f916b8de1b5404
1259	1708	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_inv_pred_gain_FLP.c.obj	5b34e24138a6a346
1138	1748	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/wrappers_FLP.c.obj	b6825d6a375f326
999	1834	762443995	third_party/opus/CMakeFiles/opus.dir/silk/float/burg_modified_FLP.c.obj	b52d18b78205deeb
1396	1861	762443995	third_party/opus/CMakeFiles/opus.dir/celt/x86/celt_lpc_sse4_1.c.obj	ef772bf32685b537
1498	2092	762443995	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse.c.obj	1d1f2bece6968ea3
1726	2221	762443996	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse2.c.obj	72c7dea8e59cb06c
1274	2236	762443996	third_party/opus/CMakeFiles/opus.dir/silk/float/pitch_analysis_core_FLP.c.obj	cdddd166a6902c4b
1692	2294	762443996	third_party/opus/CMakeFiles/opus.dir/celt/x86/vq_sse2.c.obj	4f27d6b61c27af56
1835	2339	762443996	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse4_1.c.obj	7e254c365557525a
1861	2416	762443996	third_party/opus/CMakeFiles/opus.dir/silk/x86/VQ_WMat_EC_sse4_1.c.obj	e5c674ef0a7fddf2
8	2475	762443996	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/soundio.c.obj	ae1d229413fb6a50
1749	2509	762443996	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_sse4_1.c.obj	69ba1e4b63cbed61
1624	2639	762443996	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_del_dec_sse4_1.c.obj	300ec9ae25946721
2093	2869	762443996	third_party/opus/CMakeFiles/opus.dir/silk/x86/VAD_sse4_1.c.obj	86f1a0f20603d6a1
2485	3012	762443996	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/util.c.obj	7b537b53a139332f
1281	3152	762443996	qtsingleapplication/qtsingleapplication_autogen/timestamp	1765b85c0fcfba59
1281	3152	762443996	qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	1765b85c0fcfba59
1281	3152	762443996	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/qtsingleapplication/qtsingleapplication_autogen/timestamp	1765b85c0fcfba59
1281	3152	762443996	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	1765b85c0fcfba59
2222	3416	762443997	client/.lupdate/DeepLink_ko.ts.stamp	9570c116315327f4
2222	3416	762443997	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.lupdate/DeepLink_ko.ts.stamp	9570c116315327f4
2239	3675	762443997	client/.lupdate/DeepLink_ja.ts.stamp	ba0f6ff8cfae88cc
2239	3675	762443997	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.lupdate/DeepLink_ja.ts.stamp	ba0f6ff8cfae88cc
3015	3905	762443997	third_party/opus/CMakeFiles/opus.dir/src/opus.c.obj	40e82d50fc5ba963
2309	3917	762443997	client/.lupdate/DeepLink_en.ts.stamp	8bd547a955b4249d
2309	3917	762443997	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.lupdate/DeepLink_en.ts.stamp	8bd547a955b4249d
2362	4291	762443998	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/os.c.obj	5e250c8ab6526c04
4111	4334	762443998	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ja.qm	68e08d39e0e9b410
3905	4342	762443998	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ko.qm	141442b879479b1f
4299	4631	762443998	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_en.qm	c7adec72f0cea2c
4343	4645	762443998	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream.c.obj	aa32fffd9e0d429e
2514	4755	762443998	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/ring_buffer.c.obj	b676673e897f758
4335	4934	762443998	third_party/opus/CMakeFiles/opus.dir/src/opus_decoder.c.obj	4b310d89dd8c5b87
4756	5158	762443998	third_party/opus/CMakeFiles/opus.dir/src/repacketizer.c.obj	b46347880351f4
2421	5379	762443999	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/dummy.c.obj	6b18ea06195f5f82
2870	5395	762443999	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/channel_layout.c.obj	a7ddc4d578d0122a
4935	5551	762443999	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_encoder.c.obj	f66bdfff4a72853b
2639	5572	762443999	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/wasapi.c.obj	33e09257e1730134
5170	5612	762443999	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_decoder.c.obj	8dd1c0ced112b7f5
4645	5974	762443999	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_encoder.c.obj	24bfef585de15d0f
5387	6014	762443999	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_decoder.c.obj	35149688a01dc767
5551	6026	762443999	third_party/opus/CMakeFiles/opus.dir/src/mapping_matrix.c.obj	2b982afb6bdef2da
5576	6043	762443999	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/soundio.lib	8a91a84c67af9494
4632	6072	762443999	third_party/opus/CMakeFiles/opus.dir/src/opus_encoder.c.obj	29194419020ce3ec
5612	6092	762443999	third_party/opus/CMakeFiles/opus.dir/src/mlp.c.obj	1d134d9fa01dbb8a
5974	6119	762443999	third_party/opus/CMakeFiles/opus.dir/src/mlp_data.c.obj	6a6ff0817fdffc4a
6026	6387	762444000	third_party/opus/CMakeFiles/opus.dir/silk/init_decoder.c.obj	484c9373d3a6a050
6014	6401	762444000	third_party/opus/CMakeFiles/opus.dir/silk/code_signs.c.obj	b105f4d2fd8a3214
6073	6538	762444000	third_party/opus/CMakeFiles/opus.dir/silk/CNG.c.obj	a3d9e3dc038e6279
6119	6550	762444000	third_party/opus/CMakeFiles/opus.dir/silk/decode_parameters.c.obj	53a3ac2e1ca3457e
6093	6570	762444000	third_party/opus/CMakeFiles/opus.dir/silk/decode_frame.c.obj	e42c7a734fad5956
6404	6882	762444000	third_party/opus/CMakeFiles/opus.dir/silk/decoder_set_fs.c.obj	5fe683673db4183e
6044	6987	762444000	third_party/opus/CMakeFiles/opus.dir/silk/decode_core.c.obj	7bf47af899716b10
6540	7004	762444000	third_party/opus/CMakeFiles/opus.dir/silk/decode_indices.c.obj	a420daaf4fe4d6e3
6551	7016	762444000	third_party/opus/CMakeFiles/opus.dir/silk/encode_indices.c.obj	251f29394cfc82ff
6388	7106	762444000	third_party/opus/CMakeFiles/opus.dir/silk/dec_API.c.obj	558505c761dc5b10
6576	7204	762444001	third_party/opus/CMakeFiles/opus.dir/silk/encode_pulses.c.obj	c0e9a9f4039518
6883	7386	762444001	third_party/opus/CMakeFiles/opus.dir/silk/decode_pulses.c.obj	b803ef7db63b150f
7005	7428	762444001	third_party/opus/CMakeFiles/opus.dir/silk/interpolate.c.obj	97104b38fafe6880
7106	7614	762444001	third_party/opus/CMakeFiles/opus.dir/silk/gain_quant.c.obj	e55b6cf14ff73d4
7028	7691	762444001	third_party/opus/CMakeFiles/opus.dir/silk/NSQ.c.obj	a746edf589be2fc9
6988	7800	762444001	third_party/opus/CMakeFiles/opus.dir/silk/enc_API.c.obj	fdb1948a9d03b6b7
7392	7885	762444001	third_party/opus/CMakeFiles/opus.dir/silk/LP_variable_cutoff.c.obj	f74d5ae23bf8438
7438	8013	762444001	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_decode.c.obj	b0d7621b36adade0
7694	8119	762444001	third_party/opus/CMakeFiles/opus.dir/silk/tables_LTP.c.obj	c97ba033ba2b74e0
7205	8168	762444002	third_party/opus/CMakeFiles/opus.dir/silk/NSQ_del_dec.c.obj	49a9d83caebd34a1
7803	8283	762444002	third_party/opus/CMakeFiles/opus.dir/silk/tables_other.c.obj	abe44a908868fa0a
7886	8394	762444002	third_party/opus/CMakeFiles/opus.dir/silk/shell_coder.c.obj	d96d40c634e0a695
7615	8412	762444002	third_party/opus/CMakeFiles/opus.dir/silk/PLC.c.obj	5e95e5fc32853fa0
8027	8429	762444002	third_party/opus/CMakeFiles/opus.dir/silk/tables_gain.c.obj	f65274180ce391cd
8125	8547	762444002	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_WB.c.obj	8fd093a222f3fda7
8182	8582	762444002	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_NB_MB.c.obj	d74d25e634d97ff9
5396	8597	762444002	third_party/opus/CMakeFiles/opus.dir/src/analysis.c.obj	9e8b856c7c66cf5b
8283	8724	762444002	third_party/opus/CMakeFiles/opus.dir/silk/tables_pitch_lag.c.obj	ce856439f84a64a0
8394	8735	762444002	third_party/opus/CMakeFiles/opus.dir/silk/control_SNR.c.obj	8e05d28694d00bd5
8412	8856	762444002	third_party/opus/CMakeFiles/opus.dir/silk/control_audio_bandwidth.c.obj	2818f8db5e1bd495
8547	8882	762444002	third_party/opus/CMakeFiles/opus.dir/silk/quant_LTP_gains.c.obj	8f79b5fe055ec5a1
8430	8890	762444002	third_party/opus/CMakeFiles/opus.dir/silk/VQ_WMat_EC.c.obj	7f657d32fcd9f533
8583	9100	762444002	third_party/opus/CMakeFiles/opus.dir/silk/HP_variable_cutoff.c.obj	2faff5fe14c67b48
8736	9125	762444002	third_party/opus/CMakeFiles/opus.dir/silk/tables_pulses_per_block.c.obj	df9f8164563219ee
8725	9181	762444003	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_encode.c.obj	5590a9a846ca2eef
8599	9263	762444003	third_party/opus/CMakeFiles/opus.dir/silk/VAD.c.obj	c6593e84311864b
8857	9270	762444003	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ.c.obj	cf01acd710eb4fe7
8891	9339	762444003	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_unpack.c.obj	4e80296aeb1540d4
8883	9533	762444003	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_del_dec_quant.c.obj	289f48ff909634c1
9100	9544	762444003	third_party/opus/CMakeFiles/opus.dir/silk/process_NLSFs.c.obj	ea76374fec5ac619
9263	9566	762444003	third_party/opus/CMakeFiles/opus.dir/silk/check_control_input.c.obj	822ca3171d340a87
9270	9587	762444003	third_party/opus/CMakeFiles/opus.dir/silk/inner_prod_aligned.c.obj	9a8ca450a6cb19bc
9125	9598	762444003	third_party/opus/CMakeFiles/opus.dir/silk/stereo_MS_to_LR.c.obj	ed2019d2d0bb9c48
9182	9669	762444003	third_party/opus/CMakeFiles/opus.dir/silk/stereo_LR_to_MS.c.obj	3c895da43bba2f1c
9340	9851	762444003	third_party/opus/CMakeFiles/opus.dir/silk/LPC_analysis_filter.c.obj	9b292aee2076a098
9545	9860	762444003	third_party/opus/CMakeFiles/opus.dir/silk/lin2log.c.obj	9ca111e96261d250
9587	10037	762444003	third_party/opus/CMakeFiles/opus.dir/silk/LPC_inv_pred_gain.c.obj	d152fc08d3c62efe
9567	10054	762444003	third_party/opus/CMakeFiles/opus.dir/silk/log2lin.c.obj	fac3f12676c245b
9534	10070	762444003	third_party/opus/CMakeFiles/opus.dir/silk/decode_pitch.c.obj	d982dd6ac8c15bbd
9670	10080	762444003	third_party/opus/CMakeFiles/opus.dir/silk/ana_filt_bank_1.c.obj	8dcd7e9fe9e80863
9600	10131	762444003	third_party/opus/CMakeFiles/opus.dir/silk/control_codec.c.obj	55fe44016b8e3750
9851	10250	762444004	third_party/opus/CMakeFiles/opus.dir/silk/init_encoder.c.obj	99497b0d73a03c79
10080	10277	762444004	third_party/opus/CMakeFiles/opus.dir/silk/debug.c.obj	769aa977ff873c9c
9862	10294	762444004	third_party/opus/CMakeFiles/opus.dir/silk/biquad_alt.c.obj	7ee191a3d32b5ef8
3668	10454	762444004	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication_autogen/mocs_compilation.cpp.obj	ea8f028ed038f933
10038	10466	762444004	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander_32.c.obj	64fcfb8469257fdd
10131	10539	762444004	third_party/opus/CMakeFiles/opus.dir/silk/resampler_rom.c.obj	a10b2309d9bbe8da
10071	10547	762444004	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander.c.obj	f34b82ce38b57198
3153	10566	762444004	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication.cpp.obj	20841ef4d2ae8018
10055	10572	762444004	third_party/opus/CMakeFiles/opus.dir/silk/A2NLSF.c.obj	51a54fd514fd1c17
10251	10678	762444004	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_up2_HQ.c.obj	34c8269c8935ce12
10284	10761	762444004	third_party/opus/CMakeFiles/opus.dir/silk/sigm_Q15.c.obj	86661252aafbd3f3
10469	10905	762444004	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_AR2.c.obj	b8670eb8044a7c97
10540	10915	762444004	third_party/opus/CMakeFiles/opus.dir/silk/table_LSF_cos.c.obj	759670d4e9430612
10301	10922	762444004	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_down_FIR.c.obj	eba8557d34836072
10458	10931	762444004	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_IIR_FIR.c.obj	3b8ef11f730c5445
10567	10942	762444004	third_party/opus/CMakeFiles/opus.dir/silk/pitch_est_tables.c.obj	f6637f77fc0300c3
10547	11067	762444004	third_party/opus/CMakeFiles/opus.dir/silk/NLSF2A.c.obj	1c36dc312b028434
10576	11076	762444004	third_party/opus/CMakeFiles/opus.dir/silk/resampler.c.obj	ff5d5b98614e180c
10761	11085	762444004	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ_weights_laroia.c.obj	e8c436c77ac37c2a
10678	11154	762444004	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_stabilize.c.obj	3911a67e921db537
10905	11277	762444005	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2_3.c.obj	b33c23b504764a0f
10943	11338	762444005	third_party/opus/CMakeFiles/opus.dir/silk/stereo_find_predictor.c.obj	1dbcf6633f0c1d9e
10916	11349	762444005	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2.c.obj	f55b4fe9ee330fa6
10932	11362	762444005	third_party/opus/CMakeFiles/opus.dir/silk/stereo_encode_pred.c.obj	fe0a77a9fae70285
10923	11480	762444005	third_party/opus/CMakeFiles/opus.dir/silk/stereo_decode_pred.c.obj	31c9045697a747ff
11068	11493	762444005	third_party/opus/CMakeFiles/opus.dir/silk/sort.c.obj	914c0c27773e40a6
11076	11502	762444005	third_party/opus/CMakeFiles/opus.dir/silk/stereo_quant_pred.c.obj	be74b2f769492fd5
11086	11512	762444005	third_party/opus/CMakeFiles/opus.dir/silk/sum_sqr_shift.c.obj	174a0fb32680be38
11493	11825	762444005	third_party/opus/CMakeFiles/opus.dir/celt/entcode.c.obj	7d9418e52f39b554
11339	12120	762444005	third_party/opus/CMakeFiles/opus.dir/celt/celt.c.obj	92cdd1a73af4ac20
11481	12134	762444005	third_party/opus/CMakeFiles/opus.dir/celt/cwrs.c.obj	ee8acb575e4ad3e0
11502	12174	762444005	third_party/opus/CMakeFiles/opus.dir/celt/entdec.c.obj	8615d3fa0620415a
11512	12198	762444005	third_party/opus/CMakeFiles/opus.dir/celt/celt_lpc.c.obj	e6990ab89f7a15bd
11363	12246	762444005	third_party/opus/CMakeFiles/opus.dir/silk/LPC_fit.c.obj	d7e96e14e04ec272
11826	12483	762444006	third_party/opus/CMakeFiles/opus.dir/celt/vq.c.obj	5dc0f3eb73239b05
3899	12495	762444006	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtlocalpeer.cpp.obj	bee84dfb9c0ce581
11351	12510	762444006	third_party/opus/CMakeFiles/opus.dir/celt/bands.c.obj	d6d7b87297868d27
12178	12598	762444006	third_party/opus/CMakeFiles/opus.dir/silk/float/apply_sine_window_FLP.c.obj	b63883955b6ec490
11154	12693	762444006	third_party/opus/CMakeFiles/opus.dir/celt/celt_decoder.c.obj	1f00fb41ec2415e1
12122	12921	762444006	third_party/opus/CMakeFiles/opus.dir/celt/rate.c.obj	94bf180a480cc66c
12151	12929	762444006	third_party/opus/CMakeFiles/opus.dir/celt/quant_bands.c.obj	d6d429198f5b5101
12496	12937	762444006	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtsingleapplication.lib	29ca3c56591ed9e8
12484	12952	762444006	third_party/opus/CMakeFiles/opus.dir/celt/mathops.c.obj	264b7aaa06cd27be
12203	12991	762444006	third_party/opus/CMakeFiles/opus.dir/silk/float/corrMatrix_FLP.c.obj	4ed3ad4029c17f38
12258	13095	762444006	third_party/opus/CMakeFiles/opus.dir/celt/kiss_fft.c.obj	a794f5f648d3efb0
12510	13186	762444006	third_party/opus/CMakeFiles/opus.dir/celt/laplace.c.obj	7bf4c50a36e59126
12693	13241	762444007	third_party/opus/CMakeFiles/opus.dir/celt/modes.c.obj	187e1484a8c54fd8
12922	13297	762444007	third_party/opus/CMakeFiles/opus.dir/celt/entenc.c.obj	6076ce0fbd10b9c3
12598	13304	762444007	third_party/opus/CMakeFiles/opus.dir/celt/mdct.c.obj	433f2c0ed90bfbe9
12930	13367	762444007	third_party/opus/CMakeFiles/opus.dir/celt/pitch.c.obj	d603cf7624b881c5
13095	13412	762444007	server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	eb2b76b0b8abf8b7
13095	13412	762444007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	eb2b76b0b8abf8b7
12938	13496	762444007	client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	4e3b71d752d08f5e
12938	13496	762444007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	4e3b71d752d08f5e
12955	14003	762444007	client/.lupdate/DeepLink_zh_CN.ts.stamp	a11dc188977a98ad
12955	14003	762444007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.lupdate/DeepLink_zh_CN.ts.stamp	a11dc188977a98ad
11277	14433	762444007	third_party/opus/CMakeFiles/opus.dir/celt/celt_encoder.c.obj	4dd168f027386fe7
12992	14447	762444007	qtservice/qtservice_autogen/timestamp	8fceea9b266ce45c
12992	14447	762444007	qtservice/qtservice_autogen/mocs_compilation.cpp	8fceea9b266ce45c
12992	14447	762444007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/qtservice/qtservice_autogen/timestamp	8fceea9b266ce45c
12992	14447	762444007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/qtservice/qtservice_autogen/mocs_compilation.cpp	8fceea9b266ce45c
14423	14534	762444008	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_zh_CN.qm	ea47694da7505282
14450	14563	762444008	qtservice/CMakeFiles/qtservice.dir/qtservice_autogen/mocs_compilation.cpp.obj	23301896a81e592b
14434	14638	762444008	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/opus.lib	4a3e4d7ed31326a0
13496	15208	762444008	client/deeplink_ui_autogen/timestamp	ea8d912939e950d1
13496	15208	762444008	client/deeplink_ui_autogen/mocs_compilation.cpp	ea8d912939e950d1
13496	15208	762444008	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/deeplink_ui_autogen/timestamp	ea8d912939e950d1
13496	15208	762444008	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/deeplink_ui_autogen/mocs_compilation.cpp	ea8d912939e950d1
15208	15263	762444009	client/.rcc/qrc_i18n.cpp	e47241e86171cecb
15208	15263	762444009	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.rcc/qrc_i18n.cpp	e47241e86171cecb
15215	15910	762444009	client/.rcc/qrc_webpage.cpp	a3ef6b044b348964
15215	15910	762444009	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/client/.rcc/qrc_webpage.cpp	a3ef6b044b348964
14486	17866	762444011	qtservice/CMakeFiles/qtservice.dir/qtservice.cpp.obj	31bc0d7a371a2c7a
15957	19842	762444013	client/CMakeFiles/deeplink_ui.dir/weburlrequestinterceptor.cpp.obj	8b6e492d91d3bdb3
15910	21082	762444014	client/CMakeFiles/deeplink_ui.dir/webview.cpp.obj	407bf47886f43ae0
14465	21093	762444014	qtservice/CMakeFiles/qtservice.dir/qtservice_win.cpp.obj	2a73cf131fda9c1b
21094	21297	762444015	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_i18n.cpp.obj	bcd6cb2713749f28
21298	21678	762444015	client/CMakeFiles/deeplink_ui.dir/deeplink_ui.rc.res	9867f44b5f49ccd3
15915	22083	762444015	client/CMakeFiles/deeplink_ui.dir/deeplink_ui_autogen/mocs_compilation.cpp.obj	29162baa5c521daa
22085	22256	762444016	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtservice.lib	fff5a6b70c697db
17866	23817	762444017	client/CMakeFiles/deeplink_ui.dir/secret_refresh_webview.cpp.obj	570ebfad219a1de7
15965	30060	762444023	client/CMakeFiles/deeplink_ui.dir/webengine_page.cpp.obj	bee96680dd7bc696
15920	30092	762444023	client/CMakeFiles/deeplink_ui.dir/bridge.cpp.obj	6e37a47010d37f4f
15947	31912	762444025	client/CMakeFiles/deeplink_ui.dir/__/include/dlk_logger.cpp.obj	b62e7acd223c57cf
21083	32006	762444025	client/CMakeFiles/deeplink_ui.dir/devtools_window.cpp.obj	bc08c36f2d96a6dc
15929	32427	762444026	client/CMakeFiles/deeplink_ui.dir/main.cpp.obj	d50af099a23946d4
22256	32670	762444025	server/deeplink_autogen/timestamp	ea80cd7ad2492687
22256	32670	762444025	server/deeplink_autogen/mocs_compilation.cpp	ea80cd7ad2492687
22256	32670	762444025	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/server/deeplink_autogen/timestamp	ea80cd7ad2492687
22256	32670	762444025	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/server/deeplink_autogen/mocs_compilation.cpp	ea80cd7ad2492687
32670	32764	762444026	server/.rcc/qrc_icons.cpp	da97270d75348d41
32670	32764	762444026	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/server/.rcc/qrc_icons.cpp	da97270d75348d41
32683	32856	762444026	server/.rcc/qrc_verify_sign.cpp	c97a6950518d8f8b
32683	32856	762444026	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/server/.rcc/qrc_verify_sign.cpp	c97a6950518d8f8b
32697	32862	762444026	server/.rcc/qrc_tip_window.cpp	415bb7cb0c8227bd
32697	32862	762444026	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034/server/.rcc/qrc_tip_window.cpp	415bb7cb0c8227bd
19848	33053	762444026	client/CMakeFiles/deeplink_ui.dir/__/include/util.cpp.obj	92584a1fb665a751
21678	35169	762444028	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_webpage.cpp.obj	18d3c23238921ba6
32952	37780	762444031	server/CMakeFiles/deeplink.dir/ring_buffer.cpp.obj	cb510062abb73d0d
33053	38905	762444032	server/CMakeFiles/deeplink.dir/bridge.cpp.obj	30154d70ce2d734c
15939	39019	762444032	client/CMakeFiles/deeplink_ui.dir/main_window.cpp.obj	61cc912219941c94
32939	39742	762444033	server/CMakeFiles/deeplink.dir/devtools_window.cpp.obj	9258f9ea215b6716
32926	41629	762444035	server/CMakeFiles/deeplink.dir/__/include/util.cpp.obj	f48aefdd63ded490
35170	41732	762444035	server/CMakeFiles/deeplink.dir/webview.cpp.obj	4256e8545a749f01
39022	41931	762444035	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink_ui.exe	f0fe9fa0aeda9f8d
32862	46790	762444040	server/CMakeFiles/deeplink.dir/microphone.cpp.obj	c3e84a168579a8b9
32877	49614	762444043	server/CMakeFiles/deeplink.dir/update_manager.cpp.obj	835f3bc38deee579
32870	49855	762444043	server/CMakeFiles/deeplink.dir/verify_sign.cpp.obj	31182dee95bd57b6
41743	49895	762444043	server/CMakeFiles/deeplink.dir/random_generator.cpp.obj	2bf19db8e3fc825a
32899	55228	762444049	server/CMakeFiles/deeplink.dir/main_window.cpp.obj	f20862ebf632be66
38906	55617	762444049	server/CMakeFiles/deeplink.dir/__/include/dlk_logger.cpp.obj	ca831ea3bb5a0017
37780	55995	762444049	server/CMakeFiles/deeplink.dir/deeplink_autogen/mocs_compilation.cpp.obj	7e122a272a0bef46
55634	61938	762444055	server/CMakeFiles/deeplink.dir/opus_task_queue.cpp.obj	48c5e3e97596fc90
41932	63512	762444057	server/CMakeFiles/deeplink.dir/ipc_server.cpp.obj	4360a07de0acf916
39742	64518	762444058	server/CMakeFiles/deeplink.dir/main.cpp.obj	4fb48f8eae700fc4
55229	67147	762444060	server/CMakeFiles/deeplink.dir/windows_pipe_writer.cpp.obj	af2aea8cad529d1e
49627	67892	762444061	server/CMakeFiles/deeplink.dir/qdesk_monitor.cpp.obj	ed5342dd4d80ffd8
67179	68037	762444061	server/CMakeFiles/deeplink.dir/.rcc/qrc_icons.cpp.obj	9fb437ce11de00b5
68045	68835	762444062	server/CMakeFiles/deeplink.dir/deeplink.rc.res	7e8b1e47a6ef4036
46799	69743	762444063	server/CMakeFiles/deeplink.dir/setting.cpp.obj	66a23c491ee6792
41630	69774	762444063	server/CMakeFiles/deeplink.dir/websocket_client.cpp.obj	e133b6420658c995
68839	69861	762444063	server/CMakeFiles/deeplink.dir/.rcc/qrc_tip_window.cpp.obj	61459255cabb7fbd
69777	70804	762444064	server/CMakeFiles/deeplink.dir/.rcc/qrc_verify_sign.cpp.obj	16224d65315a1f61
64526	73685	762444067	server/CMakeFiles/deeplink.dir/__/include/jwt.cpp.obj	5965dcf4aaeb2141
69749	74823	762444068	server/CMakeFiles/deeplink.dir/__/include/crashreport_install.cc.obj	802668842031265b
49899	75991	762444069	server/CMakeFiles/deeplink.dir/qdesk_client.cpp.obj	6d50d253b2c128c9
63646	76063	762444069	server/CMakeFiles/deeplink.dir/windows_pipe_reader.cpp.obj	21a600bf833b0037
49868	76676	762444070	server/CMakeFiles/deeplink.dir/qdesk_server.cpp.obj	74367028b836e626
55997	76955	762444070	server/CMakeFiles/deeplink.dir/winuser_process.cpp.obj	b6c4689bca261afb
61946	80952	762444074	server/CMakeFiles/deeplink.dir/scheduled_task_manager.cpp.obj	bafaea7382cb4c09
67908	81175	762444075	server/CMakeFiles/deeplink.dir/windows_hardware.cpp.obj	b0a7f3d8c785a99
81175	82537	762444076	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink.exe	462e563cd01707d5
